<?xml version="1.0" encoding="utf-8"?>
<component size="32,36" extention="Button">
  <displayList>
    <image id="n0_ob5c" name="n0" src="rto33r" fileName="img/wanfa_frame_popkaiguan3.png" xy="0,0" size="32,36"/>
  </displayList>
  <Button/>
</component>